<?php

class m160906_124142_add_index_for_statistics_counter extends MyDbMigration
{
	public function up()
	{
		$this->createIndex('Index_datetime_gate_counter',   'statstable', 'StartDateTime, Gate, Counter');
		$this->dropIndex('Index_datetime_gate_gounter', 'statstable');
		return true;
	}

	public function down()
	{
		$this->dropIndex('Index_datetime_gate_counter', 'statstable');
		return true;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}